# Admin Domain

Ever wanted to separate the editorial and admin experience to its own domain (or
subdomain)? Then this module is for you.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/admin_domain).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/search/admin_domain).

## Table of contents

- Installation
- Configuration
- Maintainers

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

Configure the admin toolbar tools at (/admin/config/content/admin-domain).

## Maintainers

Current maintainers:

- [Melissa Bent (merauluka)](https://www.drupal.org/u/merauluka)

Supporting organizations:

- [Red Hat](https://www.drupal.org/red-hat) Sponsored module development
